Don't have Telegram yet? Try it now!
https://i.w4ctech.cn/Flutter/update-Dart-SDK.html
flutter报错Error: Unable to update Dart SDK. Retrying...的解决方法